[ 
https://issues.apache.org/jira/browse/OAK-7311?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16389502#comment-16389502
 ] 

Hudson commented on OAK-7311:
-----------------------------

Previously failing build now is OK.
 Passed run: [Jackrabbit Oak 
#1291|https://builds.apache.org/job/Jackrabbit%20Oak/1291/] [console 
log|https://builds.apache.org/job/Jackrabbit%20Oak/1291/console]

> Test failure: OSGiIT
> --------------------
>
>                 Key: OAK-7311
>                 URL: https://issues.apache.org/jira/browse/OAK-7311
>             Project: Jackrabbit Oak
>          Issue Type: Bug
>          Components: continuous integration, it
>            Reporter: Hudson
>            Assignee: Andrei Dulceanu
>            Priority: Major
>
> No description is provided
> The build Jackrabbit Oak #1285 has failed.
> First failed run: [Jackrabbit Oak 
> #1285|https://builds.apache.org/job/Jackrabbit%20Oak/1285/] [console 
> log|https://builds.apache.org/job/Jackrabbit%20Oak/1285/console]
> {noformat}
> ERROR: Bundle org.apache.jackrabbit.oak-segment-tar [32] Error starting 
> file:/home/jenkins/jenkins-slave/workspace/Jackrabbit%20Oak/oak-it-osgi/target/test-bundles/oak-segment-tar.jar
>  (org.osgi.framework.BundleException: Unable to resolve 
> org.apache.jackrabbit.oak-segment-tar [32](R 32.0): missing requirement 
> [org.apache.jackrabbit.oak-segment-tar [32](R 32.0)] osgi.wiring.package; 
> (&(osgi.wiring.package=com.googlecode.concurrentlinkedhashmap)(version>=1.4.0)(!(version>=2.0.0)))
>  Unresolved requirements: [[org.apache.jackrabbit.oak-segment-tar [32](R 
> 32.0)] osgi.wiring.package; 
> (&(osgi.wiring.package=com.googlecode.concurrentlinkedhashmap)(version>=1.4.0)(!(version>=2.0.0)))])
> org.osgi.framework.BundleException: Unable to resolve 
> org.apache.jackrabbit.oak-segment-tar [32](R 32.0): missing requirement 
> [org.apache.jackrabbit.oak-segment-tar [32](R 32.0)] osgi.wiring.package; 
> (&(osgi.wiring.package=com.googlecode.concurrentlinkedhashmap)(version>=1.4.0)(!(version>=2.0.0)))
>  Unresolved requirements: [[org.apache.jackrabbit.oak-segment-tar [32](R 
> 32.0)] osgi.wiring.package; 
> (&(osgi.wiring.package=com.googlecode.concurrentlinkedhashmap)(version>=1.4.0)(!(version>=2.0.0)))]
>       at 
> org.apache.felix.framework.Felix.resolveBundleRevision(Felix.java:4148)
>       at org.apache.felix.framework.Felix.startBundle(Felix.java:2118)
>       at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1372)
>       at 
> org.apache.felix.framework.FrameworkStartLevelImpl.run(FrameworkStartLevelImpl.java:308)
>       at java.lang.Thread.run(Thread.java:748)
> {noformat}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to